.ld_left{width: 266px;float: left;background:#f6f0e9;min-height: 607px;}
.led_fltitle{height: 52px;background: url("../images/ld-title-bg.png") repeat;line-height: 52px;}
.led_fltitle .left-bg{width: 8px;float: left;background: url("../images/ld-title-left-bg.png");height: 52px;}
.led_fltitle .right-bg{width: 43px;float: right;background: url("../images/ld-title-right-bg-c.png");height: 52px;}


.led_flhtit{height: 52px;background: url("../images/ld-title-bg.png") repeat;line-height: 52px;}
.led_flhtit .left-bg{width: 8px;float: left;background: url("../images/ld-title-left-bg.png");height: 52px;}
.led_flhtit .right-bg{width: 43px;float: right;background: url("../images/ld-title-right-bg.png");height: 52px;}
.led_fltitle a,.led_flhtit a{color: #e5d9c5;font-size: 18px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: bold;padding-left: 22px;}

.led_fllb{padding: 4px 10px;}
.led_fllb li{border-bottom: 1px dashed #ddd;overflow: hidden;}
.led_fllb li a{height: 47px;line-height: 47px;padding-left: 10px;display: block;}
.led_fllb li a:hover{background: #ece6df;}
.led_fllb li a .name{width: 88px;display: block;float: left;}

.ld_right{float: right;width: 870px;}
.ld_pic{float: left;}
.ld_pic img{width: 160px;height: auto;padding: 5px;border: 1px solid #d3bda6;}

.ld_current{float: right;width: 684px;}
.ld_current .ld_name{color: #a60e0b;font-size: 24px;line-height: 56px;font-weight: bold;position: relative;}
.ld_current .ld_img_name{color: #3d3d3d;font-size: 16px;line-height: 26px;margin-bottom: 18px;padding-right: 116px;width: auto;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ld_current .ld_con_wz{height: 116px;padding: 10px 14px;overflow: auto;line-height: 30px;text-align: justify;margin: 0 auto;background: #f6f0e9;color: #3d3d3d;}
.ld_conr_title{clear: both;padding-top: 20px;}
.ld_conr_title .ld_con_wz{height: 304px;padding: 4px 0 0 8px;overflow: auto;color: #3d3d3d;line-height: 28px;}

.btn-gwxx{display: block;position: absolute;right: 0;top: 28px;background: url("../images/ld-btn-gwxx-bg.png");width: 71px;height: 37px;line-height: 37px;font-size: 14px;color: #fff;padding-left: 45px;font-weight: normal;}
.btn-gwxx:hover{color: #fff;}

/***选项卡**/
.xw_title{position: relative;width: 100%;height: 38px; background: url('../images/titlebg_line.png') left 32px repeat-x;}
.xw_title ul{padding-left: 55px;}
.xw_title li{float: left;text-align: center;}
.xw_title li a,.xw_title li span{display:block;padding: 0 19px 0 30px;height: 31px;line-height: 31px;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xw_title li.active a,.xw_title li.active span{background: url('../images/title_hover.png') no-repeat center center;color: #fff;}
.xw_title .title_l{position: absolute;bottom: 3px;left: 0; display: block;width: 17px;height: 13px;background: url("../images/titlebg_l.png") left bottom no-repeat;}
.xw_title .title_r{position: absolute;bottom: 3px;right: 0; display: block;width: 10px;height: 13px;background: url("../images/titlebg_r.png") left bottom no-repeat;}
.xw_title .tit_img{position: absolute;bottom: 0px;left: 17px;z-index: 1;}
.xw_title .tit_img{background: #FFFDFA;}

@media (max-width: 1199px) {
    .ld_right{width: 662px;}
    .ld_current{width: 476px;}
}
@media (max-width: 991px) {
    .ld_left{width: 100%;min-height: 0;float: none;}
    .ld_right{width: 100%;float: none;}
    .ld_current{width: 555px;}
}
@media (max-width: 767px) {
    .ld_pic{float: none;}
    .ld_pic img{width: 150px;margin-top: 10px;}
    .ld_pic .ld_img{text-align: center;}
    .ld_current .ld_name{width: 220px;margin: 0 auto;}
    .ld_current .ld_img_name{padding-right: 0;white-space: normal;text-align: center;}
    .btn-gwxx{top: 10px;}
    .ld_current{float: none;width: 100%;}
    .ld_conr_title .ld_con_wz{height: auto;}

    .ls-wrap>.container{padding-bottom: 20px;}
}
.ls-wrap>.container{padding-bottom: 40px;}
.lmy_mainer{margin-bottom: 0;}